Activity log for bug #1242748

Date Who What changed Old value New value Message
2013-10-21 15:16:42 Raghavendra D Prabhu bug added bug
2013-10-21 15:52:40 Sergei Glushchenko percona-server: status New Invalid
2013-10-21 17:23:50 Sergei Glushchenko nominated for series percona-server/5.1
2013-10-21 17:23:50 Sergei Glushchenko bug task added percona-server/5.1
2013-10-21 17:23:50 Sergei Glushchenko nominated for series percona-server/5.5
2013-10-21 17:23:50 Sergei Glushchenko bug task added percona-server/5.5
2013-10-21 17:23:50 Sergei Glushchenko nominated for series percona-server/5.6
2013-10-21 17:23:50 Sergei Glushchenko bug task added percona-server/5.6
2013-10-21 17:23:58 Sergei Glushchenko percona-server/5.5: status New Invalid
2013-10-21 17:24:00 Sergei Glushchenko percona-server/5.1: status New Invalid
2013-10-21 17:24:05 Sergei Glushchenko percona-server/5.6: status Invalid Confirmed
2013-10-22 04:41:37 Laurynas Biveinis percona-server/5.6: importance Undecided High
2013-10-22 04:41:39 Laurynas Biveinis percona-server/5.6: status Confirmed Triaged
2013-10-22 04:41:43 Laurynas Biveinis tags merge-regression
2013-10-22 04:41:49 Laurynas Biveinis percona-server/5.6: milestone 5.6.14-62.1
2013-10-22 11:16:40 Sergei Glushchenko percona-server/5.6: assignee Sergei Glushchenko (sergei.glushchenko)
2013-10-22 11:16:49 Sergei Glushchenko percona-server/5.6: status Triaged In Progress
2013-10-22 11:28:50 Launchpad Janitor branch linked lp:~sergei.glushchenko/percona-server/5.6-ps-bug1242748
2013-10-22 18:50:31 Sergei Glushchenko percona-server/5.6: status In Progress Fix Committed
2013-10-23 08:52:27 Laurynas Biveinis percona-server/5.6: status Fix Committed Fix Released